dcsimg
Could not find a valid processor version implementation from net.sf.saxon.TransformerFactoryImpl
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Joshua_Antony
Posted On:   Thursday, May 31, 2007 06:19 AM

I have just started learning JUnit 3.8.1 , and on my way to create a report for the first time using junitreport task, I got the following error:


Could not find a valid processor version implementation from net.sf.saxon.TransformerFactoryImpl


Again searched a lot, but couldn't find much help.


Where am I going wrong? Any link will be helpful.


Below is the target in which junitreport is used:














Regards,
Joshua

Re: Could not find a valid processor version implementation from net.sf.saxon.TransformerFactoryImpl

Posted By:   Robert_Lybarger  
Posted On:   Thursday, May 31, 2007 09:08 AM

saxon does XSLT work ... I'd probably first check if the "junitreport" is requiring, for example, xslt 2.0, and if saxon implementation you have available only supports, for example, xslt 1.0. (more likely a version skew in XPath support than "xslt" itself.)
About | Sitemap | Contact